### Property

# Ggit CheckoutOptions:ancestor-label

#### Declaration

    property ancestor-label: utf8 [ read, write ]

#### Description

No description available.

Type:`gchar*`

Default value | NULL
Getter method | `ggit_checkout_options_get_ancestor_label()`
Setter method | `ggit_checkout_options_set_ancestor_label()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no